## libambix 0.1.1

=== debian/changelog ===
libambix (0.1.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig ]
  * Switch build-system from cdbs to dh
  * Backport patch for usage printout
  * Backport patch to avoid implicit declarations
  * Declare that building this package doesn't require "root" powers
  * Update d/watch
  * Bump dh compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 Sep 2019 11:37:36 +0200

libambix (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1 (Closes: #839950, #839952)

  * Added multi-arch hints
  * Set VERBOSE envvar to spot testsuite-problems.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 16 Oct 2016 23:32:19 +0200

libambix (0.1-1) unstable; urgency=medium

  * New upstream version 0.1

  * Refreshed patches
  * Versioned B-D on libsndfile1-dev
  * Enabled 'make check' target
  * Updated d/libambix0.symbols
  * Updated d/copyright_hints
  * Updated d/copyright
  * Updated debian/README.source
  * Dropped d/control.in
  * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 06 Oct 2016 14:55:13 +0200

libambix (0.0.1-1) experimental; urgency=medium

  * Initial release (Closes: #817835)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 12 Mar 2016 13:21:43 +0100
