=== debian/control ===
Source: libambix
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 help2man,
 libjack-dev | libjack-jackd2-dev,
 libsamplerate0-dev | libsamplerate-dev,
 libsndfile1-dev (>= 1.0.27),
 puredata-dev | puredata,
 dh-buildinfo,
Build-Depends-Indep: doxygen
Rules-Requires-Root: no
Standards-Version: 4.4.0
Homepage: http://ambisonics.iem.at/xchange/format
Vcs-Git: https://salsa.debian.org/multimedia-team/libambix.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libambix

Package: libambix0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: AMBIsonics eXchange library
 libambix is a library of C routines for reading and writing files following the
 "ambix" (AMBIsonics eXchange) conventions.
 .
 Ambisonics is a periphonic (3D) surround sound technique, with a scalable
 spatial resolution (put simply: "the more audio channels you use, the better").
 The ambix convention defines an extensible format for exchanging soundfiles
 containing Higher Order Ambisonics data.

Package: libambix-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
 libambix0 (>= ${source:Version}), libambix0 (<< ${source:Upstream-Version}+1~),
Description: AMBIsonics eXchange library (development files)
 libambix is a library of C routines for reading and writing files following the
 "ambix" (AMBIsonics eXchange) conventions.
 .
 Ambisonics is a periphonic (3D) surround sound technique, with a scalable
 spatial resolution (put simply: "the more audio channels you use, the better").
 The ambix convention defines an extensible format for exchanging soundfiles
 containing Higher Order Ambisonics data.
 .
 This package provides the files necessary to compile an application
 using libambix.

Package: libambix-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
Recommends: libjs-mathjax
Suggests: libambix-dev
Description: AMBIsonics eXchange library (documentation)
 libambix is a library of C routines for reading and writing files following the
 "ambix" (AMBIsonics eXchange) conventions.
 .
 Ambisonics is a periphonic (3D) surround sound technique, with a scalable
 spatial resolution (put simply: "the more audio channels you use, the better").
 The ambix convention defines an extensible format for exchanging soundfiles
 containing Higher Order Ambisonics data.
 .
 This package contains html documentation for the libambix API.

Package: libambix-utils
Architecture: any
Section: sound
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: AMBIsonics eXchange library (utilities)
 libambix is a library of C routines for reading and writing files following the
 "ambix" (AMBIsonics eXchange) conventions.
 .
 Ambisonics is a periphonic (3D) surround sound technique, with a scalable
 spatial resolution (put simply: "the more audio channels you use, the better").
 The ambix convention defines an extensible format for exchanging soundfiles
 containing Higher Order Ambisonics data.
 .
 This package contains additional commandline utilities to work with
 ambix-files:
  - ambix-info: Print information on ambix files
  - ambix-interleave: Merges several audio files into an ambix file
  - ambix-deinterleave: Split an ambix file into several mono files
  - ambix-jplay: Play back an ambix file via JACK
  - ambix-jrecord: Record an ambix file via JACK

Package: pd-ambix
Architecture: any
Section: sound
Depends: puredata | pd,
 ${shlibs:Depends}, ${misc:Depends},
Suggests: pd-libdir
Description: AMBIsonics eXchange objects for Pure Data
 libambix is a library of C routines for reading and writing files following the
 "ambix" (AMBIsonics eXchange) conventions.
 .
 Ambisonics is a periphonic (3D) surround sound technique, with a scalable
 spatial resolution (put simply: "the more audio channels you use, the better").
 The ambix convention defines an extensible format for exchanging soundfiles
 containing Higher Order Ambisonics data.
 .
 This package contains a set of Pure Data (Pd) objects to interact with
 ambix-files:
  - [ambix_info]: information about ambix files
  - [ambix_read~]: play an ambix file (simple mode)
  - [ambix_readX~]: play an ambix file (extended mode)
  - [ambix_write~]: record an ambix file
