=== debian/watch ===
# process this file with uscan(1)
version=3
opts=\
dversionmangle=s/[~+](dfsg|ds)(\.\d*)?$//,\
filenamemangle=s%.*/v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@_$1$2%\
  https://github.com/iem-projects/ambix/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
