## libambix 0.1.2

=== debian/changelog ===
libambix (0.1.2-2) unstable; urgency=medium

  * Team Upload
  * Remove obsolete dh-buildinfo build dependency
  * Bump standards version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 12:32:37 +0200

libambix (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
    (Closes: #1020057)
  * Drop patches applied upstream
  * Mark privacy patch as not-to-be-forwarded
  * Add Build-Depends to symbols file
  * Point d/watch to new upstream repository
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 29 Sep 2022 13:17:55 +0200

libambix (0.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Provide fallbacks for generated manpages
  * Use execute_{before,after}_dh_... rather than override_dh_...
  * Add salsa-ci configuration
  * Mark static/libtool libs as not-installed
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 09 Dec 2021 11:27:19 +0100
