=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  help2man,
  libjack-dev | libjack-jackd2-dev,
  libsamplerate0-dev | libsamplerate-dev,
- libsndfile1-dev (>= 1.0.27),
+ libsndfile1-dev,
  puredata-dev | puredata,
- dh-buildinfo,
-Build-Depends-Indep: doxygen
-Rules-Requires-Root: no
-Standards-Version: 4.4.0
-Homepage: http://ambisonics.iem.at/xchange/format
+Build-Depends-Indep:
+ doxygen,
+Standards-Version: 4.7.2
+Homepage: https://ambisonics.iem.at/xchange/format
 Vcs-Git: https://salsa.debian.org/multimedia-team/libambix.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libambix
 
@@ -23,8 +22,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: AMBIsonics eXchange library
  libambix is a library of C routines for reading and writing files following the
  "ambix" (AMBIsonics eXchange) conventions.
@@ -38,8 +40,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends},
- libambix0 (>= ${source:Version}), libambix0 (<< ${source:Upstream-Version}+1~),
+Depends:
+ libambix0 (<< ${source:Upstream-Version}+1~),
+ libambix0 (>= ${source:Version}),
+ ${misc:Depends},
 Description: AMBIsonics eXchange library (development files)
  libambix is a library of C routines for reading and writing files following the
  "ambix" (AMBIsonics eXchange) conventions.
@@ -56,9 +60,12 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends},
-Recommends: libjs-mathjax
-Suggests: libambix-dev
+Depends:
+ ${misc:Depends},
+Recommends:
+ libjs-mathjax,
+Suggests:
+ libambix-dev,
 Description: AMBIsonics eXchange library (documentation)
  libambix is a library of C routines for reading and writing files following the
  "ambix" (AMBIsonics eXchange) conventions.
@@ -73,7 +80,9 @@
 Package: libambix-utils
 Architecture: any
 Section: sound
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: AMBIsonics eXchange library (utilities)
  libambix is a library of C routines for reading and writing files following the
  "ambix" (AMBIsonics eXchange) conventions.
@@ -94,9 +103,12 @@
 Package: pd-ambix
 Architecture: any
 Section: sound
-Depends: puredata | pd,
- ${shlibs:Depends}, ${misc:Depends},
-Suggests: pd-libdir
+Depends:
+ puredata | pd,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ pd-libdir,
 Description: AMBIsonics eXchange objects for Pure Data
  libambix is a library of C routines for reading and writing files following the
  "ambix" (AMBIsonics eXchange) conventions.
