=== debian/rules ===
--- 
+++ 
@@ -30,20 +30,23 @@
 override_dh_install:
 	dh_install -X "*.la"
 
-override_dh_installman: $(H2MANPAGES)
-	dh_installman
+execute_before_dh_installman: $(H2MANPAGES)
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	find debian/*/usr/ -name "*.pd_linux" -exec chmod -x {} +
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -f $(H2MANPAGES)
 	find samples/pd -xtype l -delete
 
 %.1: utils/%
-	help2man \
-		-l --no-discard-stderr -N \
-		-n "AMBIsonics eXchange utility" \
-		-h -h -v -V $^ > $@
+	cp debian/manpages/$@ $@
+	-help2man \
+		--libtool \
+		--no-discard-stderr \
+		--no-info \
+		--name "AMBIsonics eXchange utility" \
+		--help-option=-h \
+		--version-string=-V \
+		--output $@ \
+		$^
