=== debian/watch ===
# process this file with uscan(1)
version=4
opts=" \
 dversionmangle=auto" \
	https://git.iem.at/ambisonics/libambix/tags .*/-/archive/v(\d[-+_\.\da-zA-Z]*)/libambix-.*@ARCHIVE_EXT@
